|  | Home | Documentation | wsrm__TerminateSequenceResponseType Struct Reference updated by Robert van Engelen |

Public Attributes | List of all members
wsrm__TerminateSequenceResponseType Struct Reference

"http://docs.oasis-open.org/ws-rx/wsrm/200702":TerminateSequenceResponseType is a complexType. More...

`#include <wsrm.h>`

## Public Attributes

char * | Identifier
| Element reference "http://docs.oasis-open.org/ws-rx/wsrm/200702":Identifier.

## Detailed Description

"http://docs.oasis-open.org/ws-rx/wsrm/200702":TerminateSequenceResponseType is a complexType.

## Member Data Documentation

## ◆ Identifier

char* wsrm__TerminateSequenceResponseType::Identifier

Element reference "http://docs.oasis-open.org/ws-rx/wsrm/200702":Identifier.

Required element.

The documentation for this struct was generated from the following file:

- wsrm.h